
/***** iPhone (portrait) *****/
@media only screen and (min-width: 320px) and (max-width: 480px) {
	
#logo {width: 30%; height: auto; position: relative; z-index: 2;}
#logo-asia  {width: 66%; height: auto; position: relative; z-index: 2; margin-bottom: 80px; top: 5px;}


.portrait-hide {display: none; }

.toggle-btn-txt {position: relative; bottom: -8px; margin-left: 0px; line-height: 17px; }

a:link.toggle-btn {font-size: 13px; line-height: 17px; width: 60px; text-align: center; float: right;  position: relative; height: 35px;  }

.toggle-on {background-color: #0d60ae; color: #FFF; font-size: 13px; height: 35px; line-height: 17px; width: 60px; text-align: center; float: right;  position: relative; }

.prod-detail-header {position: relative; float: left; padding-bottom: 0; margin-bottom: 0; padding-top: 20px;  }

#menu {display: none; }	

.tablet-hide {display: inline-block; margin-left: 4px; }


#header-height {width: 100%; background-color: #f9f9f9; height: 100px; }

/* #logo {width: 130px; height: auto; position: relative; z-index: 2; bottom: 0px;} */

h1 {color: #4e4e4e; font-size: 22px; font-weight: 600; margin-top: 40px; }

h3 {font-weight: 300; color: #36383a; font-size: 17px; }

h4 {color: #4e4e4e; font-size: 18px; font-weight: 600; margin-top: 40px;   }

a:link.tn-toggle .tn-img {width: 50px; height: 50px;  }

.mobile-hide {display: none; }

.feature-btn-txt {padding: 10px 0 10px 0; font-size: 20px; }


.tab-on {width: 25%; font-size: 13px; padding: 10px 0 10px 0; display: inline-block; margin-bottom: 0; }

a:link.tab {font-size: 13px; width: 25%; display: inline-block; padding: 10px 0 10px 0; }

.btn-position {margin-top: 0px; position: relative; float: left; top: 10px; }

a:link.tn-toggle  	 {border-radius: 3px; text-decoration: none; border: 2px solid #d5d5d5; display: inline-block; margin-bottom: 6px; margin-right: 6px; }
a:visited.tn-toggle  {border-radius: 3px; text-decoration: none; border: 2px solid #d5d5d5; }
a:hover.tn-toggle    {border-radius: 3px; text-decoration: none; border: 2px solid #f68b1e; }
a:active.tn-toggle   {border-radius: 3px; text-decoration: none; border: 2px solid #dc7206; }
a:focus.tn-toggle    {border-radius: 3px; text-decoration: none; border: 2px solid #f68b1e; }

a:link.tn-toggle .tn-img {width: 50px; height: 50px; display: inline-block; background-repeat: no-repeat; background-position: center center; background-size: contain;background-color: #ebebeb; background-blend-mode: multiply; border-radius: 3px;}

a:link.tn-toggle .tn-img:focus {border: 2px solid #f68b1e; }


#alert-bar {width: 100%; background-color: #cd2d08; color:#FFF; height: 75px; font-size:12px; padding: 20px 0 100px 0; }

#alert-bar .master-width div {width: 100%; float: right;}


input.news-signup[type="text"] {
    width: 100%;
    height: 30px;
    color: #b9b9ba;
    font-size: 13px;
    border-radius: 3px 3px 3px 3px;
    border: 0;
    padding-left: 0px;
    margin-bottom: 8px;
    text-align: center;
    
}

#breadcrumbs-bar {width: 100%; background-color: #0d60ae; padding: 30px 0 20px 0; font-size: 12px; color: rgb(255, 255, 255); font-weight: 700; margin-bottom: 0; float: left; position: absolute;  }


.footer {text-align: center;}


.youtube {height: 250px; width: 100%; }
.youtube-medium {height: 250px; width: 100%; }
.youtube-small {height: 250px; width: 100%; }



.btn-action {
	position: relative;
	top: 0px;
    padding: 6px 15px 6px 15px;

    
}

.btn-other {
	position: relative;
	top: 0px;
	padding: 6px 15px 6px 15px;
}

.orange-btn-fill 	{display:block;text-align:center; width:96%; margin-left:0 !important; }


/*** SLIDESHOW STUFF ***/


/*** SLIDESHOW STUFF ***/

#slider-container {width: 100%; height: 300px; background-image: url(/images/galaxy-texture.jpg); background-size: cover;  position: relative; background-position: center center; }

.slide-img-box {background-color: #ebebeb; width: 38%; float: right; position: relative; height: 300px;  background-repeat: no-repeat; background-position: center center; background-size: contain; background-blend-mode: multiply; z-index: 10; }

.slide-text-box {font-size: 12px; color: #FFF; position: relative; font-weight: 400; border-radius: 0 3px 3px 0; float: left; width: 60%; }

a:link.slide-link 		{color: #FFF; text-decoration: none; font-size: 11px; background-color: #0d60b0; border-radius: 3px; padding: 4px 10px 4px 10px; position: relative; top: 10px; text-transform: uppercase; font-weight: 700; letter-spacing: 1px; }
a:visited.slide-link 	{color: #FFF; text-decoration: none; font-size: 11px; background-color: #0d60b0; border-radius: 3px; padding: 4px 10px 4px 10px; }
a:hover.slide-link		{color: #FFF; text-decoration: none; font-size: 11px; background-color: #257dcf; border-radius: 3px; padding: 4px 10px 4px 10px; }

.slide-text-header 		{font-size: 20px; line-height: 20px; margin-bottom: 6px; color: #FFF; font-family: 'Open Sans Condensed', sans-serif; margin-top: 45px; }

h5 {color: #f68b1e; font-size: 16px; font-weight: 800; margin-bottom: 5px; margin-top: 10px;}

#control-bar {display: none; }

